body,html {
color:#736455;
font-family:Trebuchet MS,Trebuchet,Verdana,Arial,Sans-serif;
font-size:12px;
line-height:14px;
margin:0;
min-width:1000px;
padding:0;
text-align:center;
min-height: 100%;
background:url(../images/body_bg.gif) repeat-y 0 0;

}

body {
height: 100%;
background:url(../images/content_bg.gif) repeat-x 0 151px;

}

#page {
min-width:1000px;
min-height: 100%;
}

a {
border:none;
color:#FFF;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

label {
cursor:pointer;
}
.lfloat {
	width: 49%;
	float:left;
}
.rfloat {
	float: right;
	width: 39% !important;
}
.clear {
clear: both;
}
img {
border:none;
}
 
ul,li {
list-style-type:none;
}

input,select,textarea {
border:1px solid #bbb;
color:#6B6F70;
font-size:12px;
padding:0 2px;
}

input,select {
height:21px;
}

h1 {
font-family:Georgia;
font-size:17px;
font-weight:400;
margin:10px 0;
text-decoration:underline;
}

h2 {
background: #e8bcdd url(../images/bloc_head_bg.gif) repeat-x bottom left;
color:#FFF;
font-family:Georgia;
font-size:16px;
font-weight:400;
line-height:23px;
margin:0 0 15px;
min-height:30px;
padding:0 10px;
position:relative;
}
form ul {
margin: inherit 10px;
}

h2 img {
margin-left:-10px;
margin-right:5px;
vertical-align:top;
}

#header {
background:url(../images/header_bg.jpg) repeat-x;
height:151px;
position:relative;
text-align:left;
}

#top_menu {
color:#FFF;
float:right;
font-size:11px;
margin-right:25px;
margin-top:10px;
}

#top_menu li {
float:left;
margin-right:5px;
}

#middle_menu li {
float:left;
padding:0 15px;
cursor: pointer;
}
#middle_menu li a {
cursor: pointer;
}

#middle_menu li:hover, #middle_menu li.active {
background:url(../images/middle_bg_h.gif) repeat-x;
}

#middle_menu {
background:url(../images/middle_bg.gif) repeat-x;
color:#FFF;
font-family:Georgia;
font-size:16px;
height:30px;
line-height:28px;
margin-bottom:-42px;
margin-left:0;
margin-top:12px !important;
padding-left:0;
}

#bottom_menu {
font-family:Georgia;
font-size:12.5px;
margin-left:0;
margin-top:42px;
padding:0;
}

#bottom_menu li,#bottom_menu dd,#bottom_menu dt {
cursor:pointer;
float:left;
height:21px;
margin:0;
overflow:hidden;
padding:6px 4px 0;
white-space:nowrap;
}
#_ul { 
margin-left:125px;
}
#_ul li { 
float: left;
}
#_li4, #_li5 { 
display: none;
}
#bottom_menu dd ul {
margin:0;
overflow:hidden;
padding:0;
}

#bottom_menu dd {
height:27px;
margin:0;
padding:0;
}

#bottom_menu dt {
background:url(../images/bottom_bg_s.jpg) 0 0 repeat-x !important;
color:#f2f2ef;
font-weight:700;
margin-right:1px;
}

#bottom_menu a {
color:#655e66;
}

#content {
	text-align:left;
	margin: 20px;
	position : absolute;
	top: 150px;
	left: 190px;

}

#content a {
color:#736455;
}

.center_login {
  position: static !important;
  top: auto !important; 
  left: auto !important;
  margin: 0 auto !important;
  width: 550px;
}

.form {
background:url(../images/bloc_bg.jpg) repeat-x 0 30px;
border:1px solid #eae5e2;
}

.form li label {
display:block;
float:left;
line-height:1.7em;
width:130px;
}

.form li {
clear:both;
margin-bottom:20px;
}

.form .button,.button {
background-color:#9da1a2;
border:1px solid #bbb;
border-width:0 1px 1px 0;
color:#FFF;
cursor:pointer;
font-size:12px;
height:24px;
padding:0 5px 2px;
width:auto;
}

.special {
background-color:#B6622B !important;
}

.form p {
margin: 10px 0 10px 40px;
}

#finger {
margin-right:10px;
position:relative;
top:5px;
}

#column a {
color:#6B6F70;
}
#column a.column_link2{
color:#FFFFFF;
}
#column {
color:#655e66;
background:url(../images/left_col_bg.gif) repeat-x 0 0;
float:left;
clear: left;
margin:0;
text-align:left;
width:190px;
}

#column ul {
margin:15px 15px 0 15px;
padding:0;
}

#column li {
background:url(../images/point.gif) no-repeat 0 6px;
padding-left:10px;
}

#column form {
margin: 0 15px 15px;
}
#column p {
margin:0 15px;
}

#column .button {
margin-left:0;
}

.ajouter_panier {
background:#9da1a2;
color:#FFF;
padding:5px;
}

.ajouter_panier form {
float:right;
}

#column h2 {
	background:#e8bcdd url(../images/column_head_bg.gif) #6b6f70 repeat-x bottom left;
	padding-left: 50px;
}
#column h2 img {
	position: absolute;
	margin-left: -50px;
}
.block {
background:url(../images/left_col_rbg.gif) no-repeat 0 0 #c8c3be;
}

#column .block:last-child {
}

.tr_b {
background-color:#fae5d3;
}

.breadcrumb {
margin:0 0 10px;
}

.td_b {
width:90px !important;
}

.produit_info {
float:left;
width:229px;
}

.picture {
float:left;
margin-right:40px;
text-align:center;
}

.picture img {
margin-bottom:10px;
}

.produit_info h2 {
margin-bottom:0;
}

.block p {
margin-left:20px;
}

#add_ref {
background-color:#6B6F70;
color:#FFF;
float:right;
padding:5px;
}

#add_ref input {
width:50px;
}

#add_ref .button.special {
width:100px;
}

#menu_panier {
padding:0;
}

#menu_panier .button {
float:left;
margin:0 10px 0 0;
padding:5px 5px 0;
width:auto;
}

div.errors,div.notice,div.success {
border:2px solid #ddd;
margin: 0 5px 10px;
padding:.6em;
}

.errors {
color:#8a1f11 !important;
}

.notice {
color:#514721 !important;
}

.success {
color:#264409 !important;
}

div.errors {
background:#FBE3E4;
border-color:#FBC2C4;
color:#8a1f11;
}

div.notice {
background:#FFF6BF;
border-color:#FFD324;
color:#514721;
margin-bottom:0;
}
.highlight {
	font-family: Georgia;
	font-weight:bold;
}
div.success {
background:#E6EFC2;
border-color:#C6D880;
color:#264409;
}

div.errors a,div.errors strong {
color:#8a1f11;
}

div.notice a,div.notice strong {
color:#514721;
}

div.success a,div.success strong {
color:#264409;
}

.hide {
display:none;
}

.adr {
display:inline;
}

.delete {
border:none;
height:auto;
padding:0;
}

.reset {
border:none !important;
height:auto !important;
width:auto !important;
}

#debug {
bottom:0;
left:0;
position:fixed;
}

table td {
font-size:12px;
}

table.data {
border-collapse:collapse;
}

table.data td {
padding:5px 5px;
vertical-align:middle;
}

table.data tbody tr {
background:url(../images/bloc_bg.jpg) repeat-x 0 0;
border:1px solid #eae5e2;
border-width:0 1px;
padding:5px 10px;
}

table.data thead th,table.data tfoot th {
background:url(../images/bloc_head_bg.gif) repeat-x;
color:#FFF;
font-size:12px;
font-weight:400;
height:30px;
padding:0 10px;
white-space: nowrap;
}

table.data tbody tr.first {
border-width:1px 1px 0;
}

table.data tbody tr.last {
border-width:0 1px 1px;
}

table.data tbody .odd {
background-color:#f7e4d3;
background-image:none;
}

table.vspace td {
padding:0 10px;
}
table.hspace td {
padding:3px 0;
}

div.gammes a {
float:left;
font-size:12px;
margin:0 10px 10px;
padding:5px 10px;
text-align:center;
vertical-align:middle;
}

div.gammes img {
margin-top:5px;
}

table.data form,.ajouter_panier form {
margin:0;
padding:0;
}

table.data form img,.ajouter_panier form img {
clear:both;
cursor:pointer;
float:right;
margin:-1px 0 2px 2px;
}

.pagination a {
border:solid 1px #DDD;
margin-right:2px;
}

.pagination .previous-off,.pagination .next-off {
color:#666;
display:block;
float:left;
font-weight:700;
padding:3px 4px;
}

.pagination a.next,.pagination a.previous {
border:solid 1px #FFF;
font-weight:700;
text-transform:capitalize;
}

.pagination span {
color:#ff0084;
display:block;
float:left;
font-weight:700;
padding:4px 6px;
}

.pagination a:link,.pagination a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}

.pagination a:hover {
border:solid 1px #666;
}

#bottom_menu li:hover,#bottom_menu li.active {
background:url(../images/bottom_bg_h.gif) repeat-x;
}
.inline {display: inline;

}
.quantity {
	width: 61px;
	white-space: nowrap;
}

#column .last_block {
	min-height:401px;
}
.content2{
margin:0;
border:none;
}
.column {
background:url(../images/left_col_bg.gif) repeat-x #CCC7C3;
width:190px;
}
#page_login{
	text-align:center;
}
#html_login{
	background:none !important;
}
.center{
text-align:center;
}